**To delete a named query**

The following ``delete-named-query`` example deletes the named query that has the specified ID. ::

    aws athena delete-named-query \
        --named-query-id a1b2c3d4-5678-90ab-cdef-EXAMPLE11111

This command produces no output.

For more information, see `Running SQL Queries Using Amazon Athena <https://docs.aws.amazon.com/athena/latest/ug/querying-athena-tables.html>`__ in the *Amazon Athena User Guide*.